Loading...
Searching...
No Matches
itk::ComputeImageExtremaFilter< TInputImage >::MinMaxResult Struct Reference

## Detailed Description

template<typename TInputImage>
struct itk::ComputeImageExtremaFilter< TInputImage >::MinMaxResult

Definition at line 91 of file itkComputeImageExtremaFilter.h.

## Data Fields

PixelType | Max
PixelType | Min

## Field Documentation

## Max

template<typename TInputImage>

PixelType itk::ComputeImageExtremaFilter< TInputImage >::MinMaxResult::Max

Definition at line 94 of file itkComputeImageExtremaFilter.h.

## Min

template<typename TInputImage>

PixelType itk::ComputeImageExtremaFilter< TInputImage >::MinMaxResult::Min

Definition at line 93 of file itkComputeImageExtremaFilter.h.

Generated on 1768596610 for elastix by 1.15.0 |